/* kill defaults */
ul	
{
	list-style: none;
}

/* ============= */

body	
{
	background: linear-gradient(to right, white, #CCCCCC); 
/*	background: #FFFFFF;  */
	font-family: 'Lucida Grande', Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


.table_game
{
	width: 800px;
}

.table_description
{
	width: 660px;
}

td {
	border-collapse: collapse;
	border-spacing: 0;
}


#wrapper	
{
	width:        960px;
	margin-left:  auto;
	margin-right: auto;
	position:     relative;
}

#shadow	
{
	position: absolute;
	width: 660px;
	left: 10px;
	top: 90px;
}

.page_header
{
	width: 660px;
	height: 160px;
	background: url(images/page_body.png) repeat-y;
}


.page_bottom	
{
	width: 660px;
	height: 20px;
	background: url(images/page_footer.png) repeat-y;
}

#sidebar	
{
	position: absolute;
	left: 725px;
	width: 18em;
	padding-top: 55px;
}

/* Navigation - Menu*/

ul#navi	
{
	width: 770px;
	height: 50px;
	position: relative;
	/*background: url(images/navigation-spacer.png);*/
	background-repeat: no-repeat;
	background-position: 170px -100px;
}

ul#navi li a	
{
	height: 50px;
	display: block;
	position: absolute;
	top: 0;
	text-indent: -9999px;
}

ul#navi li#welcome_link a	
{
	left: 0;
	width:181px;
	background-image: url(images/nav_0we.png);
}

ul#navi li#games_link a	
{
	left: 181px;
	width:110px;
	background-image: url(images/nav_1games.png);
}

ul#navi li#apps_link a	
{
	left: 291px;
	width:110px;
	background-image: url(images/nav_2apps.png);
}


ul#navi li#about_link a	
{
	left: 401px;
	width:119px;
	background-image: url(images/nav_about.png);
}

ul#navi li a:hover	
{
	background-position: 0 -50px;
}

ul#navi li a.current	
{
	background-position: 0 -100px;
	text-indent: -9999px;
}


/* SIDEBAR */



.sidebox	
{
	vertical-align: top;
/*	background: url(images/sidebar_separator.png) no-repeat;*/
	padding: 10px 0px 20px 10px;
}



h1 {
	margin: 0;
	padding-left: 20px;
	padding-top:  26px;
	font-size:    20px;
	font-weight:  normal;
	color: #555;
}



p 
{
	margin-bottom: 20px;
	margin-left:   20px;
	margin-right:  20px;
	font-size:     14px;
}

form 
{
	margin-bottom: 20px;
	margin-left:   20px;
	margin-right:  20px;
	font-size:     14px;
}


a 
{
	text-decoration: none;
	color: #4d6399;
}



p.learn_more	
{
	text-align: right;
}



p.learn_more a
{
	font-weight: bold;
	text-decoration: none;
	color: #e7500c;
}



p.learn_more a:hover	
{
	text-decoration: underline;
	background: transparent;
}




a:hover	
{
	text-decoration: underline;
}



a:active 
{
	border: none;
}